Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.aixy-gateway.com/api/activity/capture-status \ --cookie gateway_session=
import requests url = "https://api.aixy-gateway.com/api/activity/capture-status" headers = {"cookie": "gateway_session="} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {cookie: 'gateway_session='}}; fetch('https://api.aixy-gateway.com/api/activity/capture-status', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "project_id": "<string>", "source": "project", "prompts_enabled": true, "responses_enabled": true, "object": "activity.capture_status" }
{ "error": { "code": "<string>", "message": "<string>", "details": {} } }
Secure same-origin browser session cookie.
Successful Response
project
organization
none
"activity.capture_status"